Version: sci-calculators/qalculator 0.4b-r1:0

Depends On: dev-qt/qtgui:4

USE Flags:

0.4b-r1
"~amd64 ~x86"
comments powered by Disqus